Bug 2389 - /var/yp/nicknames incorrect
Summary: /var/yp/nicknames incorrect
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: yp-tools   
(Show other bugs)
Version: 5.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-27 21:50 UTC by Joshua Buysse
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-27 19:59:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joshua Buysse 1999-04-27 21:50:16 UTC
If we want to be compatible with Sun for shell-scripters, a
small change to /var/yp/nicknames is necessary.

The nickname 'hosts' resolves to 'hosts.byaddr' in RH, and
to 'hosts.byname' in Solaris/SunOS/everything else.  Please
update this on the next YP fix...

Comment 1 Preston Brown 1999-08-27 19:58:59 UTC
this has been fixed for the next release (6.1).this has been fixed for the next release (6.1).


Note You need to log in before you can comment on or make changes to this bug.